Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: Shopper2
Created-By: 1.4.2_03 (Sun Microsystems Inc.)
MIDlet-Vendor: knizhnik@garret.ru
MIDlet-1: Shopper2, /midp/shopper/Shopper.png, midp.shopper.Shopper
MIDlet-Version: 1.0
MicroEdition-Profile: MIDP-1.0

